uuid: a18b1863-daaf-43e8-8529-252d04a130d6
langcode: en
status: true
dependencies:
  config:
    - field.storage.paragraph.field_link
    - paragraphs.paragraphs_type.featured_people
  module:
    - link
id: paragraph.featured_people.field_link
field_name: field_link
entity_type: paragraph
bundle: featured_people
label: 'Link & Label'
description: ''
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings:
  title: 1
  link_type: 17
field_type: link
